shellScript="\"${SRCROOT}/Pods/Target Support Files/Pods-Runner/Pods-Runner-frameworks.sh\"\n";
shellScript="\"${PODS_ROOT}/Target Support Files/Pods-Runner/Pods-Runner-frameworks.sh\"\n";
showEnvVarsInLog=0;
};
9740EEB61CF901F6004384FC/* Run Script */={
...
...
@@ -303,22 +351,7 @@
);
runOnlyForDeploymentPostprocessing=0;
shellPath=/bin/sh;
shellScript="diff \"${PODS_ROOT}/../Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n";
shellScript="\"${SRCROOT}/Pods/Target Support Files/Pods-Runner/Pods-Runner-resources.sh\"\n";
shellScript="diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n # print error to STDERR\n echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
showEnvVarsInLog=0;
};
/* End PBXShellScriptBuildPhase section */
...
...
@@ -333,11 +366,20 @@
97C146F31CF9000F007C117D/* main.m in Sources */,
1498D2341E8E89220040F4C2/* GeneratedPluginRegistrant.m in Sources */,
DF544AA62177253600931378/* UIViewControllerDemo.m in Sources */,
FA32AEF623B4A56E00449D68/* NativeViewController.m in Sources */,
// Sent when the application is about to move from active to inactive state. This can occur for certain types of temporary interruptions (such as an incoming phone call or SMS message) or when the user quits the application and it begins the transition to the background state.